**==rowcol.f  
C++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
      REAL  FUNCTION ROWCOL (A,M,N,I,J)
C
C Purpose: Given a packed matrix A extracts element A(i,j)
C          This is too get round the problem of variable sized martices
C          which have to be defined in FORTRAN as A(max_m,max_n)
C
C      IMPLICIT NONE
      INTEGER  M, N, I, J
      REAL     A(M,N)
C
C------------------------------------------------------------------------------
C
      ROWCOL = A(I,J)
C
      RETURN
      END
